: Tapatalk API Expired



froggy
06-07-2013, 06:26 AM
I keep getting this message every time I go on Ausrc on tapatalk can the admins do something about this it's damn annoying. Thanks

Genebaby
06-07-2013, 07:13 AM
I get that too.

CiLyX
06-07-2013, 08:11 AM
I don't get it? Have you tried deleting and reinstalling? Or are you running tapatalk 2?

RatsacK
06-07-2013, 08:44 AM
I think you'll find it's got something to do with the new Tapatalk 4. I was using it but got sick of a few little bugs it had.

Is it up to date?

Sent from my Nexus 4 using Tapatalk 2

Genebaby
06-07-2013, 08:57 AM
Ok, I only got it on my iPhone, running Tapatalk 1.

Reinstalled and still get it. Will do the iPad next.

Genebaby
06-07-2013, 09:01 AM
iPad is still fine, only the phone gets the error.

Sonic
06-07-2013, 11:05 AM
All good here...

Sent from my GT-I9100 using Tapatalk 2

Genebaby
06-07-2013, 11:46 AM
This is the only forum I use that does this.

Thexder
06-07-2013, 12:58 PM
I didn't have that issue till I just updated to the latest version of Tapatalk this morning and then got it straight away. Was still able to use the forum though.

Genebaby
06-07-2013, 01:49 PM
I can't pinpoint when it started. The first time I did think maybe the forum wouldn't work but it did so I left it.

Maybe the version of Tapatalk installed on the server is out of date?

froggy
06-07-2013, 05:06 PM
I'm getting the same thing on ozlargescale aswell

admin
11-07-2013, 04:52 AM
I will have our tech look into this issue and have it escalated with Tapatalk. I will provide an update once we have resolved this issue.

Regards,

MD

Genebaby
11-07-2013, 07:40 AM
Cool, thanks.

CiLyX
11-07-2013, 08:14 AM
My tapatalk works fine, only issue I have is it sometimes won't upload photos.

froggy
11-07-2013, 08:21 AM
Thanks admin